Skip to main content
GET
Get all assigned attribute options by attribute slug

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_

Path Parameters

orgId
number
required
attributeSlug
string
required

Query Parameters

skip
number

Number of responses to skip

take
number

Number of responses to take

assignedOptionIds
string[]

Filter by assigned attribute option ids. ids must be separated by a comma.

Minimum array length: 1
Example:

"?assignedOptionIds=aaaaaaaa-bbbb-cccc-dddd-eeeeee1eee,aaaaaaaa-bbbb-cccc-dddd-eeeeee2eee"

teamIds
number[]

Filter by teamIds. Team ids must be separated by a comma.

Minimum array length: 1
Example:

"?teamIds=100,200"

Response

200 - application/json
status
enum<string>
required
Available options:
success,
error
Example:

"success"

data
object[]
required